WEB - Feature #1242

MonpasuTtn cTopiHKy my-account agd ebr mobile version
2021-03-05 10:28 - Hazap KopHunsik

Crartyc:
Mpiopurer:
MpusHauyeHa no:
Karteropisi:

Target version:

3aynHeHo
HopmanbHuii

Hasap KopHunsik

Movarok:

JlaTta BUKOHaHHS:

% 3pobneHo:

OuiHHU® vac:

BurtpayeHun yac:

2021-03-05

100%
2.00 rogmnH(un)
4.00 roauH(n)

Onuc

MonpasuTun cTopiHKy my-account agd ebr mobile version

IcTopis

#1 - 2021-03-05 14:43 - Hazap KopHunsik

- Craryc changed from In Progress to BupiweHo

- % 3pobneHo changed from 0 to 100

#2 - 2021-03-28 15:31 - Vitaliy Korkonos

- Craryc changed from BupiweHo to 3a4unHeHo
